commit 371bf370a2b37da4a1d69d761e56ab63ca47e81b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 15:34:19 2023 -0800

    font-bh-lucidatypewriter-100dpi 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1732ec2ed470776ae5f6ef9103f68b51f0cc7df9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 17:59:16 2023 -0800

    Use COMPRESS_FLAGS to improve build reproducibility
    
    Raises required version of font-util from 1.2 to 1.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d471fb2aedc0c76f5f548a3562e0e41f0218b95a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 15:35:50 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit caf7d9ecb222cda97efbaf58213a0360d2f6d41c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c7ce1e6a1ea68e4fef3ad15bc58a656453ac94d1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b3fad365961c3c4da739079d25ba3e842dac7b63
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:51:26 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f467754338e89fb73dc6d09c6ee2652adbb7afa4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:51:25 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 481519d867d0d0704cbcb2c19bc61d4cd0b1295a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:10 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9b277125db123c16f13bf6fd07fe65a5b915c576
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 17:47:26 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dfa397fd156e630076632e6ac979eff0b49a3bd4
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit d8a5d34d28364fecb60da936b7316b4fc3ada848
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit c9b6f366a3ffdf6b50bc10620ea8c9a7c2a3315c
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 498b6cf0c1a7e546800196396fec1150f2d5a3b2
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:36:02 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit e38d94c5a9efdd5c9213f51be6446ff9ad448d76
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d9721e1bda1b3a260cf0b2e6b2fe94b2012a374e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 21295a9992d6cd25297edb824fac1b149ec9a95f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:54 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e4742583136a7eb2ca0bd5615ccd058b55dad30b
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Mon Nov 15 21:07:50 2010 +0100

    font-bh-lucidatypewriter-100dpi 1.0.3

commit f59aa96d51df3b264555221ff2e219888991887f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:55 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5ffcfb0112db4c0ffdf42411bc1c6027a00b7c06
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:32:59 2010 -0700

    font-bh-lucidatypewriter-100dpi 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 17c6e9dee421a9b837cd4a0632c86779eb1c2aba
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit b23ab2a4d1e192d1f3a48d16e1e85cdf466efc76
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit 9d9ff983d7d1d5a0e6650ea543798b347ab5e1ef
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 618e2874053002eb17899b9c99166b4b07c435dc
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit b91d06ab1d93f3a61eebac347d87287ba506a408
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:11:32 2009 -0700

    font-bh-lucidatypewriter-100dpi 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit de559c60c470997cf87939b3fde686383fbc72de
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 20:35:36 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit ca4b53c613080c2eb1ad143b8d8577f471a09d17
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:14:26 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 8b3bdeb793187e2251b6691c41be9f9738384106
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:07 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit 0d475f0752cd24a5edddd4e1c51c37eeefb640e8
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit 53aac56eae52490ee25a6cbc2e08bf64c2a3cfd7
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:46 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 829e4670cf4a5670a6dd77d5704a17914f1726af
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:00 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 91f52dd10ba02cf009948ec87f0e048d56d269eb
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:18 2007 -0400

    Rename .cvsignore to .gitignore

commit 6e6b6103848fb5020b4332821fb6208f24b2a6dd
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:22 2005 +0000

    Update package version number for final X11R7 release candidate.

commit bdc4a3055e641480db05054e9e80c505f4d3b5e0
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:51 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit 2db1e24e3da4c087b1938b30ff52de15f59d2090
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:38 2005 +0000

    Update package version number for X11R7 RC3 release.

commit a38d7f8fadb3f6ace84ded2726c29b0a89af789b
Author: Eric Anholt <anholt@freebsd.org>
Date:   Thu Nov 24 05:21:14 2005 +0000

    Bug #5122: Use $< instead of $^ to be portable to FreeBSD's make.

commit b7eea6e4d7e4fe0074d9154825b3d9e5b390f2a5
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:19 2005 +0000

    Add .cvsignores for fonts.

commit bf16c5de904976e96bfe278b32570947c41a9c1d
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:26:47 2005 +0000

    Add configure options to change the installed font dir and disable
        ISO8859-* fonts.

commit e2c6cdcb061bbd1486106856f7e61ee5a33b94ab
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:07 2005 +0000

    Update package version number for RC1 release.

commit 0dfd428e536a9611e43beec6b47839c3ac4376ae
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 2 18:19:53 2005 +0000

    Add explicit all-local targets so Solaris make can build, since it won't
        recursively follow the implicit targets (.bdf -> -ISO-8859-1.bdf ->
        pcf.gz)
    Fix a couple of remaining GNU-make-isms

commit 1c47b8e973839de3441eca218e1f7ad13274d825
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:47 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 0091651b29f8c64b15c3809230f49448646b8985
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 22 04:13:44 2005 +0000

    Fix distcheck for fonts with multiple encodings

commit d2ebfde7153d91832671cce6abe640597ab0680a
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 19 02:40:05 2005 +0000

    Convert $(foreach...) to more portable suffix substitution rules

commit 422b1616752fa1a1f979546e01cae11fbc5e4fef
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:06 2005 +0000

    Initial build system files for font module

commit 562c978b25c499d023867ec2bce08f119f81b0a2
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:27:36 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 4b167157376d6cdd9254f4c0d0d761a9ec517f80
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:34 2003 +0000

    XFree86 4.3.0.1

commit 48d80c682d9fe723882f981dcb2fc3b8d77f569f
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:33 2003 +0000

    R6.6 is the Xorg base-line
[--snip--]
